## golang-github-skarademir-naturalsort 0.0~git20150715.0.69a5d87

=== debian/changelog ===
golang-github-skarademir-naturalsort (0.0~git20150715.0.69a5d87-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Oct 2025 20:21:02 +0200

golang-github-skarademir-naturalsort (0.0~git20150715.0.69a5d87-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:50 +0100

golang-github-skarademir-naturalsort (0.0~git20150715.0.69a5d87-1) unstable; urgency=medium

  * Initial release (Closes: #830530).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 17:29:28 +1000
