=== debian/control ===
Source: golang-github-skarademir-naturalsort
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-skarademir-naturalsort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-skarademir-naturalsort.git
Homepage: https://github.com/skarademir/naturalsort
XS-Go-Import-Path: github.com/skarademir/naturalsort

Package: golang-github-skarademir-naturalsort-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: simple natural sorter for Go Strings
 A simple natural string sorter for Go. Implements the "sort.Interface".
